USBGUARD-APPLET-QT(1)

NAME
usbguard-applet-qt - USBGuard Qt Applet

SYNOPSIS

usbguard-applet-qt

DESCRIPTION

USBGuard Qt Applet for interacting with USBGuard daemon.

OPTIONS

There are currently no command-line options recognized by usbguard-applet-qt.

SECURITY CONSIDERATIONS

The applet uses the USBGuard public IPC interface to talk to the daemon component. Depending on your distribution defaults, the access to this interface is limited to a certain group or a specific user only. Please refer to the usbguard-daemon.conf(5) man page for more information on how to configure the ACL correctly. Do not leave the ACL unconfigured as that will expose the IPC interface to all local users. That will allow them to manipulate the authorization state of USB devices and modify the USBGuard policy.

SEE ALSO

usbguard-daemon(8), usbguard-daemon.conf(5)